## x11proto-xf86dga 2.0.3-1

=== debian/changelog ===
x11proto-xf86dga (2.0.3-1) unstable; urgency=low

  [ Brice Goglin ]
  * Update the long description.
  * Add URL in debian/copyright.
  * Add XS-Vcs-* to debian/control.
  * Remove Fabio from Uploaders, with his permission.

  [ Julien Cristau ]
  * New upstream release
    + fixes sign-extension bug on 64bit systems.
  * Install the upstream ChangeLog.
  * Add myself to Uploaders, and remove Branden with his permission.
  * Add dependency on x11proto-core-dev for <X11/Xfuncproto.h>

 -- Julien Cristau <jcristau@debian.org>  Thu, 06 Sep 2007 00:07:26 +0200

x11proto-xf86dga (2.0.2-4) unstable; urgency=low

  * Test for obj-$(DEB_BUILD_GNU_TYPE) before creating it during build;
    idempotency fix.
  * Run dh_install w/ --list-missing.
  * Change debhelper build-dep-indep to a normal build-dep, as dh_clean
    is called inside the clean rule.
  * Drop duplicate x11-common dep in -dev package.
  * Bump standards version to 3.7.2.0.
  * Version x11-common pre-dep in -dev package to 1:7.0.0 to match
    the rest of Debian.

 -- Andres Salomon <dilinger@debian.org>  Fri, 21 Jul 2006 03:00:38 -0400

x11proto-xf86dga (2.0.2-3) unstable; urgency=low

  * Upload to unstable

 -- David Nusinow <dnusinow@debian.org>  Thu, 23 Mar 2006 21:36:30 -0500

x11proto-xf86dga (2.0.2-2) experimental; urgency=low

  * Add epoch to versioned Pre-Depends on x11-common to make upgrades
    from monolithic x11-common work (Closes: #351779).

 -- Michel Dänzer <daenzer@debian.org>  Thu,  9 Feb 2006 16:41:08 +0100

x11proto-xf86dga (2.0.2-1) experimental; urgency=low

  * First upload to Debian

 -- David Nusinow <dnusinow@debian.org>  Fri, 30 Dec 2005 14:36:47 -0500

x11proto-xf86dga (2.0-1) breezy; urgency=low

  * First x11proto-xf86dga release.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Mon, 16 May 2005 22:10:17 +1000
