=== debian/control ===
Source: x11proto-xf86dga
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: David Nusinow <dnusinow@debian.org>, Andres Salomon <dilinger@debian.org>, Julien Cristau <jcristau@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.7.2
XS-Vcs-Git: git://git.debian.org/git/pkg-xorg/proto/x11proto-xf86dga
XS-Vcs-Browser: http://git.debian.org/?p=pkg-xorg/proto/x11proto-xf86dga.git

Package: x11proto-xf86dga-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, x11proto-core-dev
Conflicts: xlibs-static-dev (<< 6.8.1), libxxf86dga-dev (<< 6.8.2-25)
Replaces: xlibs-static-dev (<< 6.8.1), libxxf86dga-dev (<< 6.8.2-25)
Pre-Depends: x11-common (>= 1:7.0.0)
Description: X11 Direct Graphics Access extension wire protocol
 This package provides development headers describing the wire protocol
 for the XFree86-DGA extension, which provides direct, framebuffer-like,
 graphics access.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 This package is built from the X.org xf86dgaproto proto module.
